.clearfix:after {
content: ".";
display: block;
height: 0;
overflow: hidden;
}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;} /* IE < 8 */

.SortBox form {
	height: 21px;
	line-height:21px;
}
.SortBox span {
	float:left;
	margin-right: 5px;
}
.SortBox select { margin: 2px 0 0 0;}

/* IE8 fix for cart page */ 
#CartHeader { width: 100%; }
